<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS height and width</title>
    <style>
        div {
            width: 50%;
            height: 400px;
            background-color: darkgreen;
            margin: auto;
            padding: 20px;
            border: 5px groove black;
        }
    </style>
</head>
<body>
    <h1>CSS height and width</h1>
    <p>The div element has a height of 400px and and width of 50%</p>
    <div>
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%

    </div>

</body>
</html>